@font-face {
    font-family: 'Oswald';
    src: url('oswald-bolditalic.woff2') format('woff2'),
        url('oswald-bolditalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Oswald';
    src: url('oswald-medium.woff2') format('woff2'),
        url('oswald-medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('oswald-italic.woff2') format('woff2'),
        url('oswald-italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Oswald';
    src: url('oswald-bold.woff2') format('woff2'),
        url('oswald-bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('oswald-semibolditalic.woff2') format('woff2'),
        url('oswald-semibolditalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Oswald';
    src: url('oswald-regular.woff2') format('woff2'),
        url('oswald-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('oswald-mediumitalic.woff2') format('woff2'),
        url('oswald-mediumitalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Oswald';
    src: url('oswald-semibold.woff2') format('woff2'),
        url('oswald-semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

